uuid: 89abc340-8a08-4ab5-850e-833b2a6de941
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_app
  module:
    - options
id: node.ct_app.field_language
field_name: field_language
entity_type: node
bundle: ct_app
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
